Bug 4872 - initscripts 4.34-1 uses lsof without requiring it
initscripts 4.34-1 uses lsof without requiring it
Status: CLOSED NEXTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: initscripts (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-02 21:14 EDT by wpb-rhl
Modified: 2014-03-16 22:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-03 10:15:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wpb-rhl 1999-09-02 21:14:08 EDT
/etc/rc.d/init.d/netfs calls lsof -N, which is provided by
the lsof package.  This package is NOT installed by base,
workstation or server installations of RH6.0.  Initscripts
4.34-1 should require the lsof package, or netfs should
check for its existance before attempting to use it.

Thankyoupleasedrivethrough.
Comment 1 Bill Nottingham 1999-09-03 10:15:59 EDT
fixed in initscripts-4.35-3.

Note You need to log in before you can comment on or make changes to this bug.